@charset "utf-8";
/*首页小页面-问政回应 CSS Document */
body{background:#FFF}
.main{width:980px; height:360px; padding:30px 40px; overflow:hidden}

/*left*/
.main_left{width:360px; float:left; overflow:hidden}
.main_left01{float:left;width:100%;}
.main_left01 ul{width:100%; clear:both}
.main_left01_list{clear:both; overflow:hidden; width:100%}
.main_left01_list ul{clear:both; width:100%}
.main_left02{float:left; margin-top:20px;width:100%;}
.main_left02_list{clear:both; overflow:hidden; width:100%}
.main_left02_list ul{clear:both; width:100%}

/*mid*/
.main_mid{float:left; margin:auto 20px;}

/*right*/
.main_right{float:left; overflow:hidden; width:500px;}
.main_fangtan{clear:both; margin-top:10px; }
.main_fangtan li{float:left; display:block}
.main_fangtan li img{margin-right:10px}
.main_fangtanlist li{clear:both; width:210px; line-height:20px}
.main_right_list{clear:both;  overflow:hidden; width:100%;}
.main_right_list ul{clear:both; width:100%}

